/* Custom Styles */
.btn {letter-spacing: 1.2px;font-size: 1.125rem;font-weight: 600;}

@media(min-width:768px){
.big_font1{FONT-SIZE:103PX;}
}


.my_font1 { 
    font-weight: bold;
    color: transparent !important;  /* Hide fill color */
    -webkit-text-stroke: 2px #FFF; /* Creates a border effect */ }
    
.my_font {
    font-weight: bold;
    color: transparent !important;  /* Hide fill color */
    -webkit-text-stroke: 2px black; /* Creates a border effect */
}

@keyframes borderAnimation {
    from {
        clip-path: inset(0 100% 0 0); /* Hide all text initially */
    }
    to {
        clip-path: inset(0 0 0 0); /* Reveal text fully */
    }
}

.big_font {
    display: inline-block;
    animation: borderAnimation 7s linear forwards; /* Adjust speed */
}